name = "BanHammer"
filename = "banhammer-0.6.3+1.19.3.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/Wpqg0ciI/versions/LFwC8Fix/banhammer-0.6.3%2B1.19.3.jar"
hash-format = "sha1"
hash = "8c2bcb4aa5b8aeec6066d96f5675225cb625820a"

[update]
[update.modrinth]
mod-id = "Wpqg0ciI"
version = "LFwC8Fix"
